Bug 130824 - Need Your Preferences link
Summary: Need Your Preferences link
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-08-24 22:03 UTC by Jesus M. Rodriguez
Modified: 2007-04-18 17:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-26 18:43:14 UTC


Attachments (Terms of Use)

Description Jesus M. Rodriguez 2004-08-24 22:03:21 UTC
The Your Preferences link to point to the correct preferences page for
the currently logged in user.

Comment 1 Jesus M. Rodriguez 2004-08-26 18:43:14 UTC
Refactored the preferences form.  preferences.jsp now contains just the
form body, while your and user preferences.jsps contain the header of
the form i.e. html:form pointing to different actions.
                                                                     
          
Added the new action mappings to struts-config.xml so that yourpreferences
and userpreferences will now highlight the navmenu correctly.



Note You need to log in before you can comment on or make changes to this bug.